<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98">
    <author>Squigglze</author>
    <version>1.0.0.0</version>

    <title>
	    <en>Community Farm Sign</en>
        <de>Gemeinschaftsbauernhof Schild</de>
		<fr>Panneau De Ferme Communautaire</fr>
	</title>

    <description>
<en><![CDATA[A decorative stone farm sign for your community farm. Lights automatically come on at night.

Price: $25
Daily Upkeep: $0
Location: Decoration]]></en>
<de><![CDATA[Ein dekoratives Steinschild für Ihren Gemeinschaftshof. Die Beleuchtung schaltet sich nachts automatisch ein.

Preis: €25
Tägliche Instandhaltung: €0
Standort: Dekoration]]></de>
<fr><![CDATA[Une enseigne décorative en pierre pour votre ferme communautaire. Les lumières s'allument automatiquement la nuit.

Prix: $25
Entretien quotidien: $0
Emplacement: Décoration]]></fr>
    </description>

    <iconFilename>icon_communityFarmSign.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="title_communityFarmSign">
			<en>Community Farm Sign</en>
            <de>Gemeinschaftsbauernhof Schild</de>
            <fr>Panneau De Ferme Communautaire</fr>
		</text>
    </l10n>

    <storeItems>
        <storeItem xmlFilename="communityFarmSign.xml"/>
    </storeItems>
</modDesc>
